`GET /api/admin/customers` — every paying workspace with its owner, plan, subscription status, Stripe customer id and owning organization.
GET
/api/admin/customers
const url = 'https://example.com/api/admin/customers';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/admin/customersResponses
Section titled “Responses”Media typeapplication/json
Array<object>
object
organization_id
required
string format: uuid
organization_kind
string | null
organization_name
string | null
owner_email
string | null
owner_id
required
string format: uuid
plan_id
string | null
stripe_customer_id
string | null
subscription_status
string | null
workspace_id
required
string format: uuid
workspace_name
required
string
Examplegenerated
[ { "organization_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "organization_kind": "example", "organization_name": "example", "owner_email": "example", "owner_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "plan_id": "example", "stripe_customer_id": "example", "subscription_status": "example", "workspace_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "workspace_name": "example" }]